.top_sticky_banner {
    position: fixed !important;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 3;
}

header {
    padding-top: var(--banner-height, 0px);
}

.mobile-header {
    padding-top: var(--banner-height, 0px);
}





.hc-offcanvas-nav, .hc-offcanvas-nav.nav-container, .hc-nav, .hc-nav-rtl, .hc-nav-open {
    z-index: 999999999999 !important;
}



@media only screen and (max-width: 766px) {
    #box-widget-icon {
        cursor: pointer;
        width: 30px;
        height: 33px;
        float: right;
        text-align: center;
        padding: 0;
        position: relative;
    }
}

@media only screen and (max-width: 766px) {
    #box-widget-icon {
        cursor: pointer;
        width: 30px;
        height: 33px;
        float: right;
        text-align: center;
        padding: 0;
        position: relative;
    }
}




@media only screen and (max-width: 766px) {
    #goftino_w, #box-widget-icon {
        left: 15px !important;
        right: auto !important;
    }
    #box-widget-icon svg {
        width: 22px !important;
        height: 22px !important;
        fill: white !important;
    }
}
